<?php

define( 'ITSEC_ENCRYPTION_KEY', 'eVM2V3wocHw0dVBBPnFUcCltJWRrR0lhKFQ4MEZGQHhjYWtzI1IwfC1zejxkVVg8cDE9RT1EM2dZZ1pLOyN9Jg==' );

/** Enable W3 Total Cache */
define('WP_CACHE', true); // Added by W3 Total Cache


/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'af0b9e9f_59cb04' );

/** Database username */
define( 'DB_USER', 'af0b9e9f_59cb04' );

/** Database password */
define( 'DB_PASSWORD', 'CedingDecalsBasestFiling' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The database collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',          'q<tM, IIqD,7c!x_BBH=0sWohXZ=@(_G&;6?-sd+I#c;)D09aC)b=!4O/Ekw)cNq' );
define( 'SECURE_AUTH_KEY',   'd^BfZvNq]Y!VtljIR9z-lg^TFF@!AHQb+qnqTV.<- Txt=`{Z,VfR^1e[2d.3|&C' );
define( 'LOGGED_IN_KEY',     '/1p>GcKf%TYp[4$mIO4htpcg(hETZNCYtq$D]&Nkvi(s1&/5|@mQ4fCO_?rg7ojI' );
define( 'NONCE_KEY',         'jn|;Z]S?%qsJdB$1//$4q0YEE.0vw5NVD{pmkuEq@Av-a?JZ)40lS.Y],Kn`_^rn' );
define( 'AUTH_SALT',         '$!%lfe{.}xxye5i~Y0d%:J*RZcQuq=8u4}$I Y)tAKy%83F?4dS-kZZ1<bUU()Fa' );
define( 'SECURE_AUTH_SALT',  'h@;W~}Z2fk_Bu>u0LK}Fd.x!S-put*uPw826ztr/vaB&_KNt{M^+TnYYdS(l//&6' );
define( 'LOGGED_IN_SALT',    'Y:HJ,Va=o|L%;+|?p=.P>k-EfR$2c/Ql?vhYLew6_fT.d!YT,sP0s:>eS(yzg!0}' );
define( 'NONCE_SALT',        'ij`ukTOD5F>Sh^vuebm7mR}]4pOkX7F@Yg8W5P*a.Lf~P=^#GB63rCV]$E~t/N:R' );
define( 'WP_CACHE_KEY_SALT', 'staging-site-696fee21b803f' );


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';


define('DISALLOW_FILE_EDIT', true);
define( 'VULN_API_PROVIDER', 'wordfence' );
define( 'VULN_API_TOKEN', '987ffa735f8725aef9177b16991f2cdb5d3f7fc45a95f64419417edfbdf06b3801f65a37f5adf08af60821ef84ce44ef58dc9032c34bbdb4f2ddae877e38ea62' );

/* Add any custom values between this line and the "stop editing" line. */



/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

define( 'DISABLE_WP_CRON', true );
define( 'FS_CHMOD_DIR', 0755 );
define( 'FS_CHMOD_FILE', 0644 );
define( 'WP_REDIS_CONFIG', [
	'token' => 'c071ef057aaabcbebfea21eb37196713e844c15064fdc5521239956eab71',
	'host' => '/var/run/redis-multi-af0b9e9f.redis/redis.sock',
	'port' => '0',
	'database' => '0',
	'maxttl' => 86400 * 7,
	'timeout' => 1.0,
	'read_timeout' => 1.0,
	'retry_interval' => 10,
	'retries' => 3,
	'backoff' => 'smart',
	'compression' => 'zstd',
	'serializer' => 'igbinary',
	'async_flush' => true,
	'split_alloptions' => true,
	'prefetch' => true,
	'debug' => false,
	'save_commands' => false,
] );
define( 'WP_REDIS_DISABLED', false );
define( 'WP_ENVIRONMENT_TYPE', 'staging' );
define( 'JETPACK_STAGING_MODE', true );
define( 'RCP_DISABLE_EMAILS', true );
define( 'NEXCESS_MAPPS_STAGING_SITE', '1.57.0' );
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';